/*
 Theme Name:   Roof Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Roof Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     roof
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  roof-child
*/

/* Write Custom CSS */

/* HACKS AND Tweaks and style overrides*/
.roof-logo {
    float: left;
    padding: 9px 0;
}

.roof-main-wrap {
  padding: 15px 0;
}

.roof-top-bar {
  background: #2a2f35;
  color: #7a8491;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 14px;
}

.roof-social {
    display: block;
    vertical-align: middle;
    text-align: center;
}

.is-sticky .roof-header {
    background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: none;
    z-index: 4 !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {

  .roof-logo .default-logo, .roof-logo.hav-transparent-logo .transparent-retina-logo,
  .roof-logo.hav-transparent-logo .transparent-default-logo, .roof-logo img.default-logo {display:inline-block;}

  .sticky-style-two .roof-logo.hav-transparent-logo .transparent-retina-logo {display:inline-block;}
  .roof-logo img.retina-logo,
  .header-dhav-trspt img.retina-logo {display:inline-block;}

}

@media screen and (max-width:767px) {
	.roof-top-bar {
		display: none;
		padding: 9px 0;
	}
	.roof-main-wrap.container {
		padding: 17px 15px 40px;
	}
	
	.contact_details_mobile {
		display: inline-block;
		position: absolute;
		top: 6px;
		padding-left: 14px;
		color: #7a7c7e;
		font-family: "Open Sans", Arial, sans-serif;
		font-size: 15px;
	}
	.contact_details_mobile a{
		color: #7a7c7e;
		font-family: "Open Sans", Arial, sans-serif;
		display: block;
	}
	
	.float-right{
		float:none;
	}

}
@media screen and (min-width:768px) {
	.contact_details_mobile {
		display:none;
	}

	.contact_details_mobile a{
		display:none;
	}
	/* This class allows you to float images right on desktop and left on mobile */
	.float-right{
		float:right;
		margin: 17px;
	}
}

@media screen and (max-width: 799px) {
	.container {
		padding: 0 9px;
	}
}
@media screen and (max-width: 850px){
	.roof-main-wrap.container {
		padding: 5px 15px 40px;
	}
}

.rev-btn {
    border-color: rgba(0, 0, 0, 0);
}

.service_thumb_pic img{
	width :150px;
}

.certification-info {
    display: block;
    overflow: hidden;
    padding-left: 4px;
}

ul.square-bullets {
  list-style: none;
  padding: 0;
  margin: 0;
  color: inherit;
}

.square-bullets li {
    padding-left: 17px;
    margin-bottom: 10px;
    position: relative;
}

.square-bullets li:before {
	content: "\f00c"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	display: inline-block;
	width: 0;
	position: relative;
	left: -19px;
	top: 0;
	width: 0;
	height: 0;
	color: #eeb313;
}

/* Roof Consult */
.roof-consult, .roof-consult {
    background: none;
    background-image: url(/wp-content/themes/roof-child/images/title_bar_bg.jpg);
	background-position: center; 
    font-family: "Raleway", Arial, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
}
.roof-consult p {
    background: none;
    font-family: "Raleway", Arial, sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
}

.roof-primary .roof-certifications .certification-item {
    text-align: left;
}

.roof-primary {
    float: left;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-lg .vc_icon_element-icon {
    font-size: 3.85em!important;
}

.vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 15px;
}

.wp-caption {margin-bottom: 1.5em;max-width: 100%;}
.wp-caption img[class*="wp-image-"] {display: block;margin-left: auto;margin-right: auto;}
.wp-caption .wp-caption-text {margin: 0 !important;}
.wp-caption-text {text-align: center;}

.roof-page-title {
	padding: 59px 0 57px;
  background-color: #f7f7f7;
  //background-image: url(/wp-content/themes/roof/assets/images/backgrounds/background11.png);
  background-image: url(/wp-content/themes/roof-child/images/title_bar_bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.roof-top-bar a {
	display:inline-block;
	padding-right: 5px;
}
.expert-item {
    min-height: 379px;
    padding: 20px 20px 68px;
    text-align: center;
    border-right: 1px solid #eaeaea;
    -webkit-transition: all ease .3s;
    -ms-transition: all ease .3s;
    transition: all ease .3s;
}

.expert-item.hover {
  background:#ebebeb;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}

.expert-item.hover h5.expert-title a {
  color: #232323;
  font-size: 20px;
  margin-top: 12px;
  display: inline-block;

  -webkit-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
}
.mean-container .mean-bar {
  min-height: 70px;
  padding: 0px;
  margin:0;
  margin-bottom: 4px;
  background: #cbced2;
  max-height: 90vh;
  overflow-y: scroll;
  z-index: 9999;
  border-radius: 15px;
}

.contact_details_mobile a i.fa-phone {
	margin-right: 1px;
}

.contact_details_mobile a i.fa-mobile {
	margin-right: 4px;
}

.mate-name {
    margin-bottom: 5px;
    font-weight: 600;
    letter-spacing: 0.3px;
    text-transform: none;
}
.roof-education, .list-one {
    padding: 0;
    margin: 0px 0;
    list-style: none;
    display: inline-block;
    width: 100%;
}

/* To give some buffer room for anchor links to account for fixed header. */
.projects-anchor:before {
  display: block; 
  content: " "; 
  margin-top: -158px; 
  height: 158px;
  visibility: hidden; 
}

/* .project-container:hover{
	background: #f7f7f7;
} */

.project-header {
/* 	border-bottom: 1px solid #EBEBEB;
    padding-bottom: 10px; */
	    border-bottom: 2px solid #acb77d;
    padding-bottom: 10px;
}

/* .detail-title:after {
    position: absolute;
    bottom: 5px;
    left: -17px;
    width: 48px;
    height: 2px;
    background: #eeb313;
    content: "";
    z-index: 1;
} */

ul.industry-list {

	padding-left: 0px;
}


.green-tick{
	background-image:url('/wp-content/themes/roof-child/images/green-tick-bullet-med.jpg');
}

li.industry-item {
    background: url('/wp-content/themes/roof-child/images/green-tick-bullet-med.jpg') no-repeat 1px -4px  transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 10px 36px;
    vertical-align: middle;
	font-weight: 700;
    font-family: "Raleway", Arial, sans-serif;
	color: #666;
	line-height: 1.42857143;
	font-size: 18px;
    display: table;
}

#industry-cat-first{
	float: left; 
	margin-bottom: 0; 
	margin-right: 38px;
}
.wpb_single_image .vc_figure-caption {
    margin-top: .2em;
    font-size: 1em;
    font-style: italic;
	text-align: center;
}

ul {
font-family: "Open Sans", Arial, sans-serif;
}
/* .wpb_wrapper .vc_custom_heading h2 {
	margin-bottom: 2px;
} */

p {
	color: #333333;
}

.roof-page-title .page-title {
    color: #2a88bf;
}

.roof-btn {
    background-color: #f1b225;
}

.mate-designation:after {
    background: #acb77d;
}

.contact-info p {
	font-size: 16px;
}